Subject: RE: Second Cataract Surgery
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 22 Jan 2002 11:30:48 -0800 (PST)

Susan, I will be in on those two dates and would be more than happy to cover for you.

adr

Audrey D. Robertson
Transwestern Pipeline Company 
email address:  [email-masked]
(713) 853-5849
(713) 646-2551 Fax

 -----Original Message-----
From: 	Wadle, Susan  
Sent:	Tuesday, January 22, 2002 1:27 PM
To:	Gadd, Eric; Hyatt, Kevin
Cc:	Armstrong, Julie; Robertson, Audrey
Subject:	Second Cataract Surgery

I've scheduled my second eye procedure for February 14, so will be out of the office both the 14 and 15.  Julie would you and Audrey please look at your schedules and see if you might be available to cover either or both of those days.  I would appreciate it.  Thanks.